<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'es_wp', version '4.0'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'Acceso';
$string['actions'] = 'Acciones';
$string['addacondition'] = 'Agregar una condición...';
$string['addafilter'] = 'Agregar un filtro...';
$string['addaudience'] = 'Agregar visualizadores';
$string['addaudiences'] = 'Agregar visualizadores a este reporte';
$string['addcolumn'] = 'Agregar columna';
$string['adddefault'] = 'Incluir la configuración por defecto';
$string['adddefault_help'] = 'La fuente de datos provee un conjunto de columnas, condiciones y filtros por defecto. Marque esta casilla si desea que el informe incluya inicialmente estas configuraciones.';
$string['addemails'] = 'Agregar correos electrónicos a mano';
$string['addfieldbyname'] = 'Agregar el campo \'{$a}\' al reporte';
$string['addreport'] = 'Nuevo reporte';
$string['addschedule'] = 'Nueva planificación';
$string['addusers'] = 'Agregar usuarios manualmente';
$string['addusers_help'] = 'Todos los usuarios agregados manualmente recibirán este reporte sin importar su posición o departamento';
$string['aggregation_avg'] = 'Promedio';
$string['aggregation_count'] = 'Conteo';
$string['aggregation_countdistinct'] = 'Conteo de valores únicos';
$string['aggregation_groupconcat'] = 'Valores separados por comas';
$string['aggregation_groupconcatdistinct'] = 'Valores distintos separados por comas';
$string['aggregation_max'] = 'Máximo';
$string['aggregation_min'] = 'Mínimo';
$string['aggregation_percent'] = 'Porcentaje';
$string['aggregation_sum'] = 'Suma';
$string['aggregation_unique'] = 'Valores únicos';
$string['and'] = 'Y';
$string['asc'] = 'La columna \'{$a}\' está ordenada de manera creciente';
$string['audience'] = 'Audiencia';
$string['audiencejobadd'] = 'Agregar Tarea';
$string['audiencejobremove'] = 'Eliminar Tarea';
$string['audiencejobs'] = 'Tareas';
$string['audiencejobs_help'] = 'Los usuarios pueden ver este reporte si tienen unos de los cargos seleccionados debajo';
$string['audiencejobsempty'] = 'No se agregaron cargos';
$string['audiencemultiselectpostix'] = 'mas {$a}';
$string['audiencenotsaved'] = 'Visualizadores no almacenados';
$string['audiences'] = 'Audiencias';
$string['authmethod'] = 'Método de identificación';
$string['availableinalltenants'] = 'Disponible en todos los micrositios';
$string['availableinalltenants_help'] = 'Cuando está habilitado, los usuarios de todos los micrositios (siempre que tengan los permisos correspondientes)  podrán ver este reporte. La mayoría de las fuentes de datos automáticamente limitará las entidades que muestra (usuarios, programas, certificaciones, cursos) a aquellas visibles en el micrositio.';
$string['basicinformation'] = 'Información básica';
$string['cachedef_userreports'] = 'Reportes que el usuario puede acceder';
$string['canviewallreports'] = 'Puede ver todos los reportes';
$string['certificatesissues'] = 'Emisiones de certificados';
$string['certificatetemplates'] = 'Plantillas de certificados';
$string['checkboxanyvalue'] = 'Cualquier valor';
$string['checkboxischecked'] = 'Sí';
$string['checkboxisnotchecked'] = 'No';
$string['choose'] = 'Elija...';
$string['conditionshelp'] = 'Condiciones';
$string['conditionshelp_help'] = 'Lista de condiciones predefinidas que aplican siempre al acceder a este reporte';
$string['conditionstab'] = 'Condiciones';
$string['confirm'] = 'Confirmar';
$string['confirmdeletecondition'] = '¿Está seguro que desea borrar la condición \'{$a}\'?';
$string['confirmdeleteschedule'] = '¿Está seguro que desea borrar la planificación \'{$a}\' y todos los datos asociados? Esta acción no se puede deshacer.';
$string['confirmresetallconditions'] = '¿Está seguro que desea restablecer todas las condiciones?';
$string['confirmresetconditions'] = '¿Está seguro que desea restabler la condición \'{$a}\'?';
$string['confirmsendschedule'] = '¿Está seguro que desea encolar el envío \'{$a}\'?';
$string['contentvisibility'] = 'Número de columnas siempre visible';
$string['course_completion_days_course'] = 'Días tomando el curso';
$string['course_completion_days_enrolled'] = 'Días inscripto';
$string['course_completion_daysuntilcompletion'] = 'Días hasta la finalización';
$string['course_completion_progress'] = 'Avance';
$string['course_completion_progress_percent'] = 'Avance (en %)';
$string['course_completion_reaggregate'] = 'Tiempo adicionado';
$string['course_completion_timecompleted'] = 'Tiempo desde completud';
$string['course_completion_timeenrolled'] = 'Tiempo inscripto';
$string['course_completion_timestarted'] = 'Tiempo de inicio';
$string['course_enrolment_status'] = 'Estado de enrolamiento';
$string['course_enrolment_timeended'] = 'Fin de la matriculación';
$string['course_enrolment_timestarted'] = 'Inicio de la matriculación';
$string['coursefullnamewithlink'] = 'Nombre completo del curso con enlace';
$string['courseidnumberewithlink'] = 'ID del curso con enlace';
$string['courseshortnamewithlink'] = 'Nombre corto del curso con enlace';
$string['customessage'] = 'Mensaje personalizado';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'Editar el nombre de la condición';
$string['customizefilter'] = 'Editar el nombre del filtro';
$string['customizeheader'] = 'Editar el encabezado de la columna \'{$a}\'';
$string['customreports'] = 'Reportes a medida';
$string['customreportsdesc'] = 'Reportes a medida, incluyendo datos de audiencia y planificación';
$string['dateanyvalue'] = 'Cualquier valor';
$string['datecreated'] = 'Creado';
$string['datecurrent'] = 'Actual';
$string['dateinthefuture'] = 'En el futuro';
$string['dateinthepast'] = 'En el pasado';
$string['dateisempty'] = 'Está vacío';
$string['dateisnotempty'] = 'No está vacío';
$string['datelast'] = 'Últimos X días';
$string['datenext'] = 'Próximos X días';
$string['dateprevious'] = 'Previos';
$string['daterange'] = 'Rango de fechas';
$string['daterangefrom'] = 'Desde';
$string['daterangeto'] = 'Hasta';
$string['datetostart'] = 'Fecha';
$string['dateupcoming'] = 'Por venir';
$string['debugsqlparams'] = 'Parámetros';
$string['debugsqlquery'] = 'Consulta SQL actual';
$string['deleteaudience'] = 'Eliminar visualizadores \'{$a}\'';
$string['deletecolumn'] = 'Eliminar columna \'{$a}\'';
$string['deletecondition'] = 'Eliminar condición \'{$a}\'';
$string['deletefilter'] = 'Eliminar filtro';
$string['deletereport'] = 'Eliminar reporte';
$string['deletereportmsg'] = '¿Está seguro que desea borrar el reporte \'{$a}\' y sus datos asociados? Esta acción no se puede deshacer.';
$string['deletereportsuccess'] = 'El reporte ha sido borrado.';
$string['deleteschedule'] = 'Eliminar planificación';
$string['description'] = 'Descripción';
$string['description_help'] = 'Proporcionar una descripción acerca del objetivo del reporte';
$string['duplicate'] = 'Duplicar';
$string['duplicatereport'] = 'Duplicar reporte';
$string['editaudience'] = 'Editar visualizadores';
$string['editmode'] = 'Cambiar a la vista Edición';
$string['editreport'] = 'Editar contenido';
$string['editreportdetails'] = 'Editar detalles';
$string['editreportname'] = 'Editar el nombre del reporte';
$string['editschedule'] = 'Editar planificación';
$string['edittitle'] = 'Editar el reporte \'{$a}\'';
$string['enablesortingon'] = 'Permitir el ordenamiento sobre la columna  \'{$a}\'';
$string['enteremail'] = 'Por favor, ingrese un email válido y presione \\u0027Entrar\\u0027';
$string['entitycertificate'] = 'Certificado';
$string['entitycourse'] = 'Curso';
$string['entitycoursecompletion'] = 'Completud de curso';
$string['entitycourseenrolment'] = 'Matriculación del curso';
$string['entitydatastorecoursecompletion'] = 'Completud de curso del almacén de datos';
$string['entityreportbuilder'] = 'Editor de Reportes';
$string['entityschedule'] = 'Planificación';
$string['entityuser'] = 'Usuario';
$string['error:mustselectformat'] = 'Debe elegir un formato';
$string['error:mustselectsource'] = 'Debe seleccionar una fuente de datos.';
$string['errormanageschedules'] = 'No tiene permisos para gestionar las planificaciones';
$string['errormissingreportsource'] = 'No se encontró la fuente de datos configurada';
$string['errornorecipients'] = 'Debe seleccionar los destinatarios de esta planificación';
$string['errorunavailablereportsource'] = 'La fuente de datos configurada no está disponible';
$string['eventreportcreated'] = 'Reporte creado';
$string['eventreportdeleted'] = 'Reporte borrado.';
$string['eventreportschedulecreated'] = 'Planificación del reporte creada.';
$string['eventreportscheduledeleted'] = 'Planificación del reporte borrada.';
$string['eventreportscheduleupdated'] = 'Planificación del reporte actualizada.';
$string['eventreportupdated'] = 'Reporte actualizado.';
$string['eventreportviewed'] = 'Reporte visto.';
$string['exportselectall'] = 'Exportar todos los reportes a medida.';
$string['exportselectlimit'] = 'Exportar un reporte a medida específico.';
$string['filtersbutton'] = 'Mostrar/ ocultar la barra de filtros';
$string['filtershelp'] = 'Filtros';
$string['filtershelp_help'] = 'Lista de filtros que no se aplican automáticamente pero que están disponibles para los usuarios';
$string['filterstab'] = 'Filtros';
$string['format'] = 'Formato';
$string['fullnamewithlink'] = 'Nombre completo con link al perfil';
$string['fullnamewithpicture'] = 'Nombre completo con imagen';
$string['fullnamewithpicturelink'] = 'Nombre completo con imagen y link al perfil';
$string['hascurrentjobs'] = 'Tiene cargos actuales';
$string['hassystemrole'] = 'Asignar rol del sistema';
$string['importaudiencelogerror'] = 'No se puede importar el registro de audiencia.';
$string['importaudiencelogsuccess'] = 'Registro de audiencia importado.';
$string['ismemberofcohort'] = 'Miembro de una cohorte.';
$string['isnotempty'] = 'no está vacío';
$string['lastcourseaccess'] = 'Último acceso al curso';
$string['lastmodified'] = 'Última modificación';
$string['managereports'] = 'Gestionar reportes a medida';
$string['manuallyaddedusers'] = 'Agregar usuarios manualmente';
$string['message'] = 'Mensaje';
$string['modifiedby'] = 'Modificado por';
$string['movecolumn'] = 'Mover la columna {$a}';
$string['movefilter'] = 'Mover el filtro \'{$a}\'';
$string['movesorting'] = 'Move sorting order of column \'{$a}\'';
$string['never'] = 'Nunca';
$string['newaggregationfor'] = 'New aggregation for the column \'{$a}\'';
$string['newschedule'] = 'Nueva planificación';
$string['newvaluefor'] = 'Nuevo valor para \'{$a}\'';
$string['noaggregation'] = 'Sin agregación';
$string['nocolumnsselected'] = 'Agregar una columna al reporte';
$string['nofilters'] = 'No hay filtros seleccionados';
$string['numberanyvalue'] = 'Cualquier valor';
$string['numberbetween'] = 'En el rango entre';
$string['numberequalorgreaterthan'] = 'Mayor o igual';
$string['numberequalorlessthan'] = 'Menor o igual';
$string['numberequalto'] = 'Igual';
$string['numbergreaterthan'] = 'Mayor que';
$string['numberisempty'] = 'está vacío';
$string['numberisnotempty'] = 'No está vacío';
$string['numberlessthan'] = 'Menos que';
$string['or'] = 'O';
$string['pluginname'] = 'Editor de reportes';
$string['preview'] = 'Previsualizar';
$string['privacy:metadata:reportbuilder:source'] = 'La fuente de datos del reporte';
$string['privacy:metadata:reportbuilder:tenantid'] = 'El ID del micrositio al que pertenece el reporte';
$string['privacy:metadata:reportbuilder:timecreated'] = 'La hora de creación del reporte';
$string['privacy:metadata:reportbuilder:timemodified'] = 'La hora de modificación del reporte';
$string['privacy:metadata:reportbuilder:usercreated'] = 'El ID de quién creó el reporte';
$string['privacy:metadata:reportbuilder:usermodified'] = 'El ID del último en modificar el reporte';
$string['profiledepartment'] = 'Departamento según perfil';
$string['quarter'] = 'Trimestral';
$string['recipients'] = 'Destinatarios';
$string['recurrence'] = 'Recurrencia';
$string['recurrenceannualy'] = 'Anualmente';
$string['recurrencedaily'] = 'Diario';
$string['recurrencedailyweekday'] = 'Diario - Semanal';
$string['recurrencedonorepeat'] = 'No se repite';
$string['recurrencemonthly'] = 'Mensual';
$string['recurrenceweekly'] = 'Semanal';
$string['report'] = 'Reporte';
$string['reportbuilder:read'] = 'Ver reportes';
$string['reportcoursecompletion'] = 'Completud de curso del Almacén';
$string['reportcourseenrolmentcompletion'] = 'Matriculación y completud de los cursos';
$string['reportcourseenrolments'] = 'Matriculación de los cursos';
$string['reportcourseparticipants'] = 'Participantes del curso';
$string['reportname'] = 'Nombre del Reporte';
$string['reportsource'] = 'Fuente de datos';
$string['reportsource_help'] = 'La fuente de datos define desde dónde se tomará la información para construir el reporte';
$string['reportstab'] = 'Reportes';
$string['reportuserslist'] = 'Lista de usuarios';
$string['resetall'] = 'Reiniciar todos';
$string['resetallconditions'] = 'Reiniciar todas las condiciones';
$string['resetcondition'] = 'Reiniciar la condición';
$string['saveandcontinue'] = 'Guardar y seguir';
$string['schedule'] = 'Planificación';
$string['scheduled'] = 'Planificado';
$string['schedulename'] = 'Nombre de la planificación';
$string['schedules'] = 'Planificaciones';
$string['selectacondition'] = 'Seleccionar una condición';
$string['selectafilter'] = 'Elija un filtro';
$string['selectaggregation'] = 'Elija una agregación para la columna \'{$a}\'';
$string['selectcohorts'] = 'Seleccionar cohortes';
$string['selectcourses'] = 'Seleccionar cursos';
$string['selectsource'] = 'Elija una fuente de datos';
$string['send'] = 'Enviar';
$string['send_schedulestask'] = 'Enviar planificaciones';
$string['settings'] = 'Configuración';
$string['shared'] = 'Compartido';
$string['sortingshelp'] = 'Ordenamiento';
$string['sortingtab'] = 'Ordenamiento';
$string['subject'] = 'Tema';
$string['tabletab'] = 'Tabla';
$string['timecreated'] = 'Fecha de creación';
$string['userconfirmed'] = 'Usuario confirmado';
$string['userpicture'] = 'Imagen del usuario';
$string['usersuspended'] = 'Usuario suspendido';
$string['viewreports'] = 'Editor de reportes';
